.dataTables_wrapper .dataTables_length label:before{
	display:none;
	content: none;
}
.dataTables_wrapper .dataTables_length label:after{
    display:none;
	content: none;
}

.dataTables_wrapper .dataTables_length select {
	padding: 0px;
	height: auto;
	margin-left: 4px;
}

.dashboard .stats > *[class^="col-"] > .stats-element .stats-top > div > span.label {
	color: black;
}
#wrapper #search .btn {
	padding-bottom: 5px;
}
#wrapper #search #searchInput, #wrapper #search input[type="search"] {
	line-height: 32px;
}
#header_nav .nav li .dropdown-menu {
	left: -121px !important;
}